/*
Theme Name: TrueReview Child
Theme URI: https://www.theme-junkie.com/themes/truereview
Template: truereview
Author: Theme Junkie
Author URI: https://www.theme-junkie.com/
Description: Premium Magazine WordPress theme with review and coupon functionality.
Tags: two-columns,right-sidebar,custom-background,custom-menu,editor-style,threaded-comments,translation-ready
Version: 1.0.6.1592189016
Updated: 2020-06-15 09:43:36

*/

.btn-lg {
	color: #fff;
    padding: 16px 32px;
    margin: 20px;
}

.btn.btn-lg.btn-primary {
    border: 2px solid #f1636c;
    background: #f1636c;
    
}

.btn.btn-lg.btn-info {
    background-color: transparent;
    border: 2px solid #fff;
}

.intro h3 {
    font-style: italic;
    padding: 60px 10px 20px;
}

.intro h1 {
    font-size: 50px;
    line-height: 1.2em;
    font-weight: normal;
    margin-bottom: 50px;
}

 h1, h3 {
    color: #33c1d4;
}

.intro {
    width: 70%;
    margin: 0 auto;
}

.social {
    margin: 0 auto;
    width: max-content;
}

.social img{
    float: left;
    margin: 10px;
}
/*
.site-branding .site-logo {
    margin: 0;
    line-height: unset;
    letter-spacing: -2px;
}

#masthead {
    position: fixed;
    width: 100%;
    z-index: 1000;
    background: #fff;
	border-bottom: 1px solid;
}
*/